Recomended OS for Fog



  • Hi!
    I use Fog 0,32 on Ubuntu 10.11
    As i can see there is no problem running latest Fog on Ubuntu 11.04.

    Is it recommended to run Fog on 11.04 or do i need to stay on 10.11?
    Will Fog 0,33 run on Ubuntu 12.04 LTS?


  • Moderator

    I have successfully run Fog 0.32 on Ubuntu Server 10.04 LTS, both a test server for 4 months, and now a production server for the last 9 months or so. I tried newer versions of Ubuntu server, but once I install gnome-desktop-environment, they all seem to have problems with my hardware. So for now, I just stick with what works.



  • One of the many things I like about FOG is that it is a fairly standard LAMP config- it should work fairly painlessly on just about any distro.

    At the moment, our FOG runs on 10.04.3 LTS. Once 0.33 is out, I’ll probably rebuild the whole thing on 12.04 LTS



  • I have setup FOG .32 on the 12.04 beta and it appears to be working. I don’t see why .33 wouldn’t.


 

342
Online

41.8k
Users

12.3k
Topics

116.0k
Posts